XML Copy Editor(1)

NAME
xmlcopyeditor - fast, free, validating XML editor

SYNOPSIS
xmlcopyeditor [--version] [--help] [<file>] [<file2>]

DESCRIPTION
XML Copy Editor is an XML editor focusing on editing document markup languages like DITA, DocBook, WordprocessingML. It features DTD/XML Schema/RELAX NG validation, XSLT, XPath, pretty-printing, syntax highlighting, folding, tag completion/locking, a spelling/style check and, on Windows, lossless import/export of Microsoft Word documents.

XML Copy Editor is free software released under the GNU General Public License.

AUTHOR
Gerald Schmidt (gnschmidt@users.sourceforge.net)

SEE ALSO
You can find more information in the Help menu inside the program and in its homepage at http://xml-copy-editor.sourceforge.net/